
/* https://… */
"49J-wx-y4U.placeholderString" = "https://…";

/* URL */
"5IG-zo-cRM.headerCell.title" = "URL";

/* Save */
"5PR-4w-BMD.title" = "好";

/* Additional Plugin Repos */
"70q-bZ-hRO.title" = "替換外掛程式儲存庫";

/* Pip */
"7yg-nI-5X9.title" = "Pip";

/* Cancel */
"A0E-fm-af8.title" = "取消";

/* URL */
"ACZ-RI-Ge8.title" = "URL";

/* Python version */
"F5f-43-6ju.title" = "Python版本";

/* example.org/package.plist */
"LZ8-HA-FwH.title" = "example.org/package.plist";

/* Password */
"MqS-al-p0I.title" = "密碼";

/* Update Plugins */
"Mu1-vh-IAO.title" = "更新外掛程式";

/* Edit… */
"XUl-4s-kbr.title" = "編輯…";

/* Changing the Python version will need a restart of Glyphs. */
"YWO-lb-YjN.title" = "更改Python版本必須重新開啟Glyphs。";

/* Plugin Repository */
"b8b-A6-PZv.title" = "外掛程式儲存庫";

/* Type the name of the module you would like to install. It will be installed in “Scripts/site-packages”. */
"gSa-Zk-7Ao.title" = "輸入您想安裝的模組名稱。它將被安裝在“Scripts/site-packages”中。";

/* User */
"je6-HF-6Dw.title" = "使用者";

/* Authentication */
"kUe-CX-Psy.title" = "驗證";

/* Pip */
"oEd-d8-VLz.title" = "Pip";

/* Install */
"oYD-FF-V6p.title" = "安裝";

/* Add plugin repository */
"uIv-0f-CCT.ibShadowedToolTips[0]" = "新增外掛程式儲存庫";

/* Remove the selected plugin repositories */
"uIv-0f-CCT.ibShadowedToolTips[1]" = "移除選取的外掛程式儲存庫";
